ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Namespaces | Functions
anim.py File Reference

Go to the source code of this file.

## Namespaces
| odf.anim

## Functions
def | odf.anim.Animate
def | odf.anim.Animatecolor
def | odf.anim.Animatemotion
def | odf.anim.Animatetransform
def | odf.anim.Audio
def | odf.anim.Command
def | odf.anim.Iterate
def | odf.anim.Par
def | odf.anim.Param
def | odf.anim.Seq
def | odf.anim.Set
def | odf.anim.Transitionfilter